For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get a Demo
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
    • Getting Started
    • Environments and Base URLs
    • Reference
  • API Reference
        • POSTCreate Transfer
        • GETGet All Transfers
        • GETGet Transfer
        • GETList Transfer Responses
Get a Demo
LogoLogo
API ReferencePaymentsTransfer

Create Transfer

POST
https://host.com/v2/payments/transfer/
POST
/v2/payments/transfer/
$curl -X POST https://host.com/v2/payments/transfer/ \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "originating_account_id": "string",
> "receiving_account_id": "string",
> "amount": 1.1,
> "memo": "card.fund_account | card.advance | card.advance.payback"
>}'
201Created
1{
2 "id": "string",
3 "amount": 1.1,
4 "originating_account_id": "string",
5 "receiving_account_id": "string",
6 "status": "string",
7 "description": "string"
8}
Xpay transfer between CRB users
Was this page helpful?
Previous

Get All Transfers

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
originating_account_idstringRequiredformat: "uuid"
receiving_account_idstringRequiredformat: "uuid"
amountdoubleRequired
memostringRequiredDefaults to card.fund_account | card.advance | card.advance.payback
descriptionstringOptional
statusenumOptionalDefaults to posted

Response

idstringformat: "uuid"
amountdouble
originating_account_idstring
receiving_account_idstring
statusstring
descriptionstring